<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
<h:form>

    <p:panelMenu style="width:250px">
        <p:submenu label="Home">
            <p:menuitem value="Save" actionListener="#{menuView.save}" icon="ui-icon-disk" />
            <p:menuitem value="Update" actionListener="#{menuView.update}"  icon="ui-icon-arrowrefresh-1-w" />
        </p:submenu>
        <p:submenu label="Recruitment">
            <p:menuitem value="Job Requests" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
            <p:menuitem value="Job Offers" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
            <p:menuitem value="Interviews" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
             <p:menuitem value="Employee management" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
        </p:submenu>
          <p:submenu label="Absences">
            <p:menuitem value="Delete" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
        </p:submenu>
         <p:submenu label="Leaves">
            <p:menuitem value="Delete" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
        </p:submenu>
         <p:submenu label="Training and developpement">
            <p:menuitem value="Delete" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
        </p:submenu>
                  <p:submenu label="Projects">
            <p:menuitem value="Delete" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
        </p:submenu>
                  <p:submenu label="Profile">
            <p:menuitem value="Delete" actionListener="#{menuView.delete}"  ajax="false" icon="ui-icon-close"/>
        </p:submenu>
        <p:separator />
        <p:submenu label="Navigations" >
            <p:submenu label="Links" icon="ui-icon-extlink">
                <p:submenu label="PrimeFaces" icon="ui-icon-heart">
                    <p:menuitem value="Home" url="http://www.primefaces.org" icon="ui-icon-home" />
                    <p:menuitem value="Docs" url="http://www.primefaces.org/documentation" icon="ui-icon-document" />
                    <p:menuitem value="Download" url="http://www.primefaces.org/downloads" icon="ui-icon-arrowthick-1-s" />
                    <p:menuitem value="Support" url="http://www.primefaces.org/support" icon="ui-icon-wrench" />
                </p:submenu>
            </p:submenu>
            <p:menuitem value="Mobile" icon="ui-icon-signal" />
        </p:submenu>
    </p:panelMenu>
</h:form>
</ui:composition>